<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">9.10sp</dimen>

    <dimen name="txt9">11.70sp</dimen>

    <dimen name="txt10">13.00sp</dimen>

    <dimen name="txt11">14.30sp</dimen>

    <dimen name="txt12">15.60sp</dimen>

    <dimen name="txt13">16.90sp</dimen>

    <dimen name="txt16">20.80sp</dimen>

    <dimen name="txt18">23.40sp</dimen>

</resources>